<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <corners android:radius="@dimen/dime_40dp"/>

    <solid android:color="@color/iron"/>

    <stroke android:color="@color/white" android:width="1px"/>

</shape>